DLA-2827-1

NameDLA-2827-1
Descriptionbluez - security update
SourceDebian LTS
ReferencesCVE-2019-8921, CVE-2019-8922, CVE-2021-41229

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bluez (PTS)stretch5.43-2+deb9u2vulnerable
stretch (security)5.43-2+deb9u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bluezsourcestretch5.43-2+deb9u5

Search for package or bug name: Reporting problems